[Startup]
CmdLine=-f2c:\setup.log
OverwriteReadOnly=YesToAll
DriverVersion=6.13.01.2872
AppName=Intel(R) 81x-family
AppDescription=810/810E/815/815E/815EM Chipset
[Languages]
Default=0x0009
count=20
key0=0x0804
key1=0x0011
key2=0x0404
key3=0x0012
key4=0x0006
key5=0x0014
key6=0x0013
key7=0x0015
key8=0x0009
key9=0x0416
key10=0x000b
key11=0x0816
key12=0x0c0c
key13=0x0019
key14=0x040c
key15=0x000a
key16=0x0007
key17=0x001d
key18=0x0010
key19=0x001e
[File Transfer]
OverwriteReadOnly=YesToAll
[TagFileInfo]
PRODUCTCATEGORY=Development Tool
APPLICATIONNAME=Intel® Graphic Driver Software
COMPANYNAME=Intel
Version=4.63.30
INFO=WinNT5

